/* ---------- responsive 320 --------- */
@media only screen and (min-width: 320px){
  section#fond_titre {padding: 30px 0;background-size: auto 250%;}
  section#fond_titre h1{width: 240px;margin: 0 calc(50% - 120px);font-size : 16px;line-height: 19px;}
  section#fond_titre h2{width: 290px;margin: 0 calc(50% - 145px);font-size : 16px;line-height: 19px;}
  section#presse_section1 {padding : 40px 0;}
  #presse_section1 h3 {font-size : 13px;line-height: 14px;margin : 0 auto 10px;}
  #presse_section1 p {font-size : 13px;line-height: 16px;margin : 0 auto 20px;width: 280px;margin : 0 calc(50% - 140px);}
  #presse_section1 .contact {font-size : 14px;line-height: 18px;width:100%;margin : 20px auto 0;}
  #presse_section1 a {font-size: 13px;line-height: 16px;}
  #presse_section1 a.btn2 {border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius:10px;-o-border-radius: 10px;width: 270px;margin : 50px calc(50% - 135px) 0;padding: 12px;}
  section#presse_section2 {padding: 20px 0;}
  #presse_section2 h3, #presse_section3 h3, #presse_section4 h3 {font-size : 16px;line-height: 19px;margin : 0 auto 40px;}
  #presse_section2 h4, #presse_section3 h4, #presse_section4 h4 {font-size : 13px;line-height: 13px;margin : 0 auto 40px;}
  #presse_section2 span, #presse_section3 span, #presse_section4 span {font-size : 12px;line-height: 16px;margin : 0 auto 10px;padding : 4px 6px;width: 115px;border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
  ul#dossier, ul#communiques, ul#visuels {width: 280px;margin : 0 calc(50% - 140px);text-align: center; }
  ul#dossier li, ul#communiques li, ul#visuels li {width : 100%;padding : 18px;margin: 20px auto 0;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
  section#presse_section3 {padding: 30px 0;}
  section#presse_section4 {padding: 20px 0;}
}

/* ---------- responsive 480 --------- */
@media only screen and (min-width: 480px){
  section#fond_titre {padding: 30px 0;background-size: auto 250%;}
  section#fond_titre h1{width: 270px;margin: 0 calc(50% - 135px);font-size : 18px;line-height: 21px;}
  section#fond_titre h2{width: 390px;margin: 0 calc(50% - 195px);font-size : 18px;line-height: 21px;}
  section#presse_section1 {padding : 60px 0;}
  #presse_section1 h3 {font-size : 13px;line-height: 14px;margin : 0 auto 10px;}
  #presse_section1 p {font-size : 13px;line-height: 16px;margin : 0 auto 20px;width: 400px;margin : 0 calc(50% - 200px);}
  #presse_section1 .contact {font-size : 14px;line-height: 18px;width:100%;margin : 20px auto 0;}
  #presse_section1 a {font-size: 13px;line-height: 16px;}
  #presse_section1 a.btn2 {border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius:10px;-o-border-radius: 10px;width: 270px;margin : 50px calc(50% - 135px) 0;padding: 12px;}
  section#presse_section2 {padding: 20px 0;}
  #presse_section2 h3, #presse_section3 h3, #presse_section4 h3 {font-size : 18px;line-height: 21px;margin : 0 auto 40px;}
  #presse_section2 h4, #presse_section3 h4, #presse_section4 h4 {font-size : 13px;line-height: 13px;margin : 0 auto 40px;}
  #presse_section2 span, #presse_section3 span, #presse_section4 span {font-size : 12px;line-height: 16px;margin : 0 auto 10px;padding : 4px 6px;width: 115px;border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
  ul#dossier, ul#communiques, ul#visuels {width: 400px;margin : 0 calc(50% - 200px);text-align: center; }
  ul#dossier li, ul#communiques li, ul#visuels li {padding : 18px;margin: 20px auto 0;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
  section#presse_section3 {padding: 50px 0;}
  section#presse_section4 {padding: 40px 0;}
}


  /* ---------- responsive 768 --------- */
  @media only screen and (min-width: 768px){
    section#fond_titre {padding: 40px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 320px;margin: 0 calc(50% - 160px);font-size : 21px;line-height: 24px;}
    section#fond_titre h2{width: 380px;margin: 0 calc(50% - 190px);font-size : 21px;line-height: 24px;}
    section#presse_section1 {padding : 60px 0;}
    #presse_section1 h3 {font-size : 13px;line-height: 14px;margin : 0 auto 10px;}
    #presse_section1 p {font-size : 13px;line-height: 16px;margin : 0 auto 20px;width: 600px;margin : 0 calc(50% - 300px);}
    #presse_section1 .contact {font-size : 14px;line-height: 18px;width:100%;margin : 20px auto 0;}
    #presse_section1 a {font-size: 13px;line-height: 16px;}
    #presse_section1 a.btn2 {border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius:10px;-o-border-radius: 10px;width: 270px;margin : 50px calc(50% - 135px) 0;padding: 12px;}
    section#presse_section2 {padding: 20px 0;}
    #presse_section2 h3, #presse_section3 h3, #presse_section4 h3 {font-size : 24px;line-height: 28px;margin : 0 auto 40px;}
    #presse_section2 h4, #presse_section3 h4, #presse_section4 h4 {font-size : 13px;line-height: 13px;margin : 0 auto 40px;}
    #presse_section2 span, #presse_section3 span, #presse_section4 span {font-size : 12px;line-height: 16px;margin : 0 auto 10px;padding : 4px 6px;width: 115px;border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    ul#dossier, ul#communiques, ul#visuels {margin: 0 calc(50% - 325px);width: 650px;text-align: center; }
    ul#dossier li, ul#communiques li, ul#visuels li {padding : 18px;margin: 20px auto 0;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    section#presse_section3 {padding: 50px 0;}
    section#presse_section4 {padding: 40px 0;}
  }




  /* ---------- responsive 992 --------- */
  @media only screen and (min-width: 992px){
    section#fond_titre {padding: 50px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 360px;margin: 0 calc(50% - 180px);font-size : 24px;line-height: 28px;}
    section#fond_titre h2{width: 440px;margin: 0 calc(50% - 220px);font-size: 24px;line-height: 28px;}
    section#presse_section1 {padding : 60px 0;}
    #presse_section1 h3 {font-size : 13px;line-height: 14px;margin : 0 auto 10px;}
    #presse_section1 p {font-size : 13px;line-height: 16px;margin : 0 auto 20px;width: 650px;margin : 0 calc(50% - 325px);}
    #presse_section1 .contact {font-size : 14px;line-height: 18px;width:100%;margin : 20px auto 0;}
    #presse_section1 a {font-size: 13px;line-height: 16px;}
    #presse_section1 a.btn2 {border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius:10px;-o-border-radius: 10px;width: 270px;margin : 50px calc(50% - 135px) 0;padding: 12px;}
    section#presse_section2 {padding: 20px 0;}
    #presse_section2 h3, #presse_section3 h3, #presse_section4 h3 {font-size : 24px;line-height: 28px;margin : 0 auto 40px;}
    #presse_section2 h4, #presse_section3 h4, #presse_section4 h4 {font-size : 13px;line-height: 13px;margin : 0 auto 40px;}
    #presse_section2 span, #presse_section3 span, #presse_section4 span {font-size : 12px;line-height: 16px;margin : 0 auto 10px;padding : 4px 6px;width: 115px;border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    ul#dossier, ul#communiques, ul#visuels {margin: 0 calc(50% - 400px);width: 800px;text-align: center; }
    ul#dossier li, ul#communiques li, ul#visuels li {padding : 18px;margin: 20px auto 0;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    section#presse_section3 {padding: 50px 0;}
    section#presse_section4 {padding: 40px 0;}
  }


  /* ---------- responsive 1200 --------- */
  @media only screen and (min-width: 1200px) {
    section#fond_titre {padding: 70px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 1200px;margin: 0 calc(50% - 600px);font-size : 28px;line-height: 32px;}
    section#fond_titre h2{width: 1200px;margin: 0 calc(50% - 600px);font-size : 28px;line-height: 32px;}
    section#presse_section1 {padding : 70px 0;}
    #presse_section1 h3 {font-size : 14px;line-height: 14px;margin : 0 auto 10px;}
    #presse_section1 p {font-size : 14px;line-height: 18px;margin : 0 auto 20px;width: 750px;margin : 0 calc(50% - 375px);}
    #presse_section1 .contact {font-size : 14px;line-height: 18px;width:100%;margin : 20px auto 0;}
    #presse_section1 a {font-size: 14px;line-height: 18px;}
    #presse_section1 a.btn2 {border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius:10px;-o-border-radius: 10px;width: 300px;margin : 50px calc(50% - 150px) 0;padding: 12px;}
    section#presse_section2 {padding: 30px 0;}
    #presse_section2 h3, #presse_section3 h3, #presse_section4 h3 {font-size : 28px;line-height: 32px;margin : 0 auto 40px;}
    #presse_section2 h4, #presse_section3 h4, #presse_section4 h4 {font-size : 14px;line-height: 14px;margin : 0 auto 40px;}
    #presse_section2 span, #presse_section3 span, #presse_section4 span {font-size : 12px;line-height: 16px;margin : 0 auto 10px;padding : 4px 6px;width: 115px;border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    ul#dossier, ul#communiques, ul#visuels {margin: 0 calc(50% - 500px);width: 1000px;text-align: center;}
    ul#dossier li, ul#communiques li, ul#visuels li {padding : 18px;margin: 20px auto 0;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    section#presse_section3 {padding: 70px 0;}
    section#presse_section4 {padding: 50px 0;}
}


  /* ---------- responsive 1400 --------- */
  @media only screen and (min-width: 1400px){
    section#fond_titre {padding: 80px 0;background-size: 90% 240%;}
    section#fond_titre h1{width: 1200px;margin: 0 calc(50% - 600px);font-size : 30px;line-height: 36px;}
    section#fond_titre h2{ width: 1200px;margin: 0 calc(50% - 600px); font-size : 30px;line-height: 36px;}
    section#presse_section1 {padding : 80px 0;}
    #presse_section1 h3 {font-size : 16px;line-height: 16px;margin : 0 auto 10px;}
    #presse_section1 p {font-size : 16px;line-height: 20px;margin : 0 auto 20px;width: 900px;margin : 0 calc(50% - 450px);}
    #presse_section1 .contact {font-size : 16px;line-height: 20px;width:100%;margin : 20px auto 0;}
    #presse_section1 a {font-size: 16px;line-height: 20px;}
    #presse_section1 a.btn2 {border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius:10px;-o-border-radius: 10px;width: 350px;margin : 50px calc(50% - 175px) 0;padding: 15px;}
    section#presse_section2 {padding: 30px 0;}
    #presse_section2 h3, #presse_section3 h3, #presse_section4 h3 {font-size : 30px;line-height: 36px;margin : 0 auto 40px;}
    #presse_section2 h4, #presse_section3 h4, #presse_section4 h4 {font-size : 16px;line-height: 16px;margin : 0 auto 40px;}
    #presse_section2 span, #presse_section3 span, #presse_section4 span {font-size : 13px;line-height: 18px;margin : 0 auto 10px;padding : 4px 6px;width: 115px;border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    ul#dossier, ul#communiques, ul#visuels {margin: 0 calc(50% - 600px);width: 1200px;text-align: center;}
    ul#dossier li, ul#communiques li, ul#visuels li {padding : 20px;margin: 20px auto 0;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    section#presse_section3 {padding: 70px 0;}
    section#presse_section4 {padding: 50px 0;}

  }
